<!--
TeamSpeak 3 Channel Infoframe Template (EN)
 
The replaceable variables are embedded in "%%" like %%CHANNEL_NAME%%. At this time you can also use 
%%?CHANNEL_NAME%% (note the questionmark), which is a tiny "if"- query. Use it, to remove the whole 
line, if a variable is empty or just "0".

Templates can be placed in "styles/" for default theme or in a sub folder named like an available 
theme (e.g. "styles/bluesky/"). Be aware that this template will not automaticly be translated when 
displayed.

Predefined values have to be inside the html comment-tag to make sure that they will be parsed
before the replacing begins! Remove the "#" to enable.

#%%IMAGES_MAX_WIDTH%%20
#%%IMAGES_MAX_HEIGHT%%20

Replacable variables for channels:
CHANNEL_NAME
CHANNEL_ID
CHANNEL_TOPIC
CHANNEL_MAXCLIENTS
CHANNEL_MAXFAMILYCLIENTS
CHANNEL_NEEDED_TALK_POWER
CHANNEL_ORDER
CHANNEL_CODEC
CHANNEL_CODEC_BITRATE
CHANNEL_FLAGS
CHANNEL_SUBSCRIPTION
CHANNEL_CLIENTS_COUNT
CHANNEL_VOICE_DATA_ENCRYPTED
CHANNEL_VOICE_DATA_ENCRYPTED_FLAG
CHANNEL_DESCRIPTION
CHANNEL_ICON
PLUGIN_INFO_DATA
IMAGES_MAX_WIDTH
TEMP_CHANNEL_DELETE_DELAY
TEMP_CHANNEL_TIME_TO_DELETE
-->

<style type="text/css">
  table#info {
    border-collapse: collapse;
    border-spacing: 0px;
  }
  table#list {
    border-collapse: collapse;
    border-spacing: 0px;
	margin-bottom: 10px;
  }
  td {
    padding: 0px 4px 0px 1px;
  }
  td.label {
    font-weight: bold;
	white-space: nowrap;
  }
  td.space {
    padding-top: 6px;
  }
  td.list {
    padding: 0px 1px 0px 8px;
  }
  .blue {
    color: blue;
  }
  .green {
    color: green;
  }
  .red {
    color: red;
  }
  .small {
    font-size: 7pt;
  }
</style>

<div class="InfoFrame" title="<table><tr><td><b><nobr>%%TR_CHANNEL_SUBSCRIPTION%%:&nbsp;</nobr></b></td><td><nobr>%%CHANNEL_SUBSCRIPTION%%</nobr></td></tr><tr><td><b><nobr>%%TR_CHANNEL_NEEDED_TALK_POWER%%:&nbsp;</nobr></b></td><td><nobr>%%CHANNEL_NEEDED_TALK_POWER%%</nobr></td></tr><tr><td colspan=2><hr /></td></tr><tr><td><b><nobr>%%TR_CHANNEL_CODEC_QUALITY%%:&nbsp;</nobr></b></td><td><nobr>%%CHANNEL_CODEC_QUALITY%% (%%TR_CHANNEL_CODEC_BITRATE%%: %%CHANNEL_CODEC_BITRATE%%/s)</nobr></td></tr><tr><td><b><nobr>%%TR_CHANNEL_VOICE_DATA_ENCRYPTED%%:&nbsp;</nobr></b></td><td><nobr>%%CHANNEL_VOICE_DATA_ENCRYPTED%%</nobr></td></tr></table>">

<div class="InfoFrame_Title" dir="LTR" style="text-decoration: none; color: rgb(253,134,29);">
      <a href="channelid://%%CHANNEL_ID%%" class="TextMessage_ChannelLink" style="font-size:14px;"> %%CHANNEL_ICON_SCALED%% %%CHANNEL_NAME%%</a>&nbsp;
</div>
  <hr />
<table id="info">
	<tr>
		<td>Channel ID</td>
		<td><span class="small" title="Channel ID" style=" color: white;">(%%CHANNEL_ID%%)</span> </td>		
	</tr>
  <tr><td class="label">%%TR_CHANNEL_TOPIC%%:</td><td>%%?CHANNEL_TOPIC%%</td></tr>
  <tr>
    <td class="label">%%TR_CHANNEL_VOICE_DATA_ENCRYPTED%%:</td>
    <td>
		<img src="styles:/357_Dark/media/%%CHANNEL_VOICE_DATA_ENCRYPTED_FLAG%%.svg" alt="%%CHANNEL_VOICE_DATA_ENCRYPTED%%" />
    </td>
  </tr>
  <tr>
    <td class="label">%%TR_CHANNEL_CODEC%%:</td>
    <td>
      %%CHANNEL_CODEC%%
      &nbsp;
    </td>
  </tr>
  <tr>
    <td class="label">%%TR_CHANNEL_CODEC_QUALITY%%:</td>
    <td>%%CHANNEL_CODEC_QUALITY%% (%%TR_CHANNEL_CODEC_BITRATE%%: %%CHANNEL_CODEC_BITRATE%%/s)</td>
  </tr>
  <tr><td class="label">%%?TR_CHANNEL_FLAGS%%:</td><td class="blue">%%?CHANNEL_FLAGS%%</td></tr>
  <tr><td class="label">%%TR_CHANNEL_CLIENTS_COUNT%%</td><td>%%?CHANNEL_CLIENTS_COUNT%% / %%CHANNEL_FLAG_MAXCLIENTS%%</td></tr>
  <tr>
    <td class="label">%%TR_CHANNEL_SUBSCRIPTION%%:</td>
    <td>%%CHANNEL_SUBSCRIPTION%%</td>
  </tr>
  %%?PLUGIN_INFO_DATA%%
</table>
<p style="margin-top: 4px; color:darkRed;">Channel will be deleted in %%?TEMP_CHANNEL_TIME_TO_DELETE%%.</p>

<table id="list" width=100%>
  <tr><td class="space label">%%?TR_CHANNEL_DESCRIPTION%%:</td></tr><tr><td class="list"><br />%%?CHANNEL_DESCRIPTION%%</td></tr>
</table>
